<?xml version="1.0" encoding="UTF-8"?>
<ClipboardLibrary>
	<ClipboardEntries>
		<ClipboardEntry>
			<Name>Copy Buffer 0</Name>
			<Functions>
				<Function>
					<Name>Dynamics</Name>
					<Parameters>
						<Parameter>
							<Name>Deesser On/Off</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>1</Value>
								</Attribute>
							</Attributes>
						</Parameter>
            <Parameter>
              <Name>Gate/Deesser</Name>
              <Attributes>
                <Attribute>
                  <Name>AudioValue</Name>
                  <Value>1</Value>
                </Attribute>
              </Attributes>
            </Parameter>
						<Parameter>
							<Name>Deesser Sensitivity</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>60</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Frequency</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>8413.95</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Range</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>-18</Value>
								</Attribute>
							</Attributes>
						</Parameter>
						<Parameter>
							<Name>Deesser Q</Name>
							<Attributes>
								<Attribute>
									<Name>AudioValue</Name>
									<Value>3.462</Value>
								</Attribute>
							</Attributes>
						</Parameter>
					</Parameters>
				</Function>
			</Functions>
			<Attributes>
			</Attributes>
		</ClipboardEntry>
	</ClipboardEntries>
</ClipboardLibrary>
